@font-face {
  font-family: 'TitilliumWeb-Black';
  src: url('../fonts/TitilliumWeb-Black.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-Bold';
  src: url('../fonts/TitilliumWeb-Bold.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-BoldItalic';
  src: url('../fonts/TitilliumWeb-BoldItalic.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-ExtraLight';
  src: url('../fonts/TitilliumWeb-ExtraLight.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-ExtraLightItalic';
  src: url('../fonts/TitilliumWeb-ExtraLightItalic.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-Light';
  src: url('../fonts/TitilliumWeb-Light.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-LightItalic';
  src: url('../fonts/TitilliumWeb-LightItalic.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-Regular';
  src: url('../fonts/TitilliumWeb-Regular.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-SemiBold';
  src: url('../fonts/TitilliumWeb-SemiBold.ttf');
}

@font-face {
  font-family: 'TitilliumWeb-SemiBoldItalic';
  src: url('../fonts/TitilliumWeb-SemiBoldItalic.ttf');
}

h1, h2, h3, h4, h5{
	font-family: 'TitilliumWeb-Bold';
}

p{
  	font-family: 'TitilliumWeb-Regular';
}

a:hover{
	text-decoration: none;
}

.background-topbar{
	background-color: black;
}

.background-nav{
	background-color: rgba(0,0,0,0.5);
}

.nav a{
	font-family: 'TitilliumWeb-Bold';
	color: white;
    text-transform: uppercase;
}

footer{
	position: relative;
	font-family: 'TitilliumWeb-Regular';
	background: #191919;
	color: white;
}

footer h5{
	font-family: 'TitilliumWeb-Bold';
}

.bg-menu{
	box-shadow: 1px -2px 9px 5px #00000008;
}

.nav-link{
    font-family: 'TitilliumWeb-Bold';
}

.nav-link:hover{
    color: #90c4c0;
}

.sign {
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  font-size: 6em;
  color: #ffe6ff;
  text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem #ff65bd,
    -0.2rem 0.1rem 1rem #ff65bd, 0.2rem 0.1rem 1rem #ff65bd,
    0 -0.5rem 2rem #ff2483, 0 0.5rem 3rem #ff2483;
  animation: shine 2s forwards, flicker 3s infinite;
}

@keyframes blink {
  0%,
  22%,
  36%,
  75% {
    color: #ffe6ff;
    text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem #ff65bd,
      -0.2rem 0.1rem 1rem #ff65bd, 0.2rem 0.1rem 1rem #ff65bd,
      0 -0.5rem 2rem #ff2483, 0 0.5rem 3rem #ff2483;
  }
  28%,
  33% {
    color: #ff65bd;
    text-shadow: none;
  }
  82%,
  97% {
    color: #ff2483;
    text-shadow: none;
  }
}

.flicker {
  animation: shine 2s forwards, blink 3s 2s infinite;
}

.fast-flicker {
  animation: shine 2s forwards, blink 10s 1s infinite;
}

@keyframes shine {
  0% {
    color: #6b1839;
    text-shadow: none;
  }
  100% {
    color: #ffe6ff;
    text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem #ff65bd,
      -0.2rem 0.1rem 1rem #ff65bd, 0.2rem 0.1rem 1rem #ff65bd,
      0 -0.5rem 2rem #ff2483, 0 0.5rem 3rem #ff2483;
  }
}

@keyframes flicker {
  from {
    opacity: 1;
  }

  4% {
    opacity: 0.9;
  }

  6% {
    opacity: 0.85;
  }

  8% {
    opacity: 0.95;
  }

  10% {
    opacity: 0.9;
  }

  11% {
    opacity: 0.922;
  }

  12% {
    opacity: 0.9;
  }

  14% {
    opacity: 0.95;
  }

  16% {
    opacity: 0.98;
  }

  17% {
    opacity: 0.9;
  }

  19% {
    opacity: 0.93;
  }

  20% {
    opacity: 0.99;
  }

  24% {
    opacity: 1;
  }

  26% {
    opacity: 0.94;
  }

  28% {
    opacity: 0.98;
  }

  37% {
    opacity: 0.93;
  }

  38% {
    opacity: 0.5;
  }

  39% {
    opacity: 0.96;
  }

  42% {
    opacity: 1;
  }

  44% {
    opacity: 0.97;
  }

  46% {
    opacity: 0.94;
  }

  56% {
    opacity: 0.9;
  }

  58% {
    opacity: 0.9;
  }

  60% {
    opacity: 0.99;
  }

  68% {
    opacity: 1;
  }

  70% {
    opacity: 0.9;
  }

  72% {
    opacity: 0.95;
  }

  93% {
    opacity: 0.93;
  }

  95% {
    opacity: 0.95;
  }

  97% {
    opacity: 0.93;
  }

  to {
    opacity: 1;
  }
}

.banner{
    height: 500px;
    display: grid;
    align-content: center;
    text-align: center; 
    background-image: url('../images/bg-image-banner-black.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.nav-link {
    color: white !important;
}

.nav-link:hover{
    color: #ffe6ff !important;
}

.border-image{
    border: 15px solid white;
}

.link-whatshapp{
  color: white;
}

.link-whatshapp:hover{
  color: #ecfbce;
}

.box-whatshapp{
  background: #009640;
  color: white;
  border-radius: 22px;
}

@media (max-width: 768px) { 
  .sign {
      font-size: 40px;
  }
}
